Subject: [ippm] Milestones changed for ippm WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 06 Jan 2020 04:16:38 -0800

Changed milestone "Submit a Standards Track draft defining well-known ports
for OWAMP and TWAMP to the IESG", set state to active from review, accepting
new milestone.

Changed milestone "Submit a Standards Track drafts defining a simple two-way
active measurement protocol based on TWAMP-Test, and a YANG data model to
control it, to the IESG", set state to active from review, accepting new
milestone.

Changed milestone "Submit a Standards Track document on Direct Export for
IOAM", set state to active from review, accepting new milestone.

Changed milestone "Submit a Standards Track document on Metrics and Methods
for IP Capacity Measurement", set state to active from review, accepting new
milestone.

URL: https://datatracker.ietf.org/wg/ippm/about/